@charset "utf-8";

* {
    margin: 0;
    padding: 0;
}
html, body {
    height: 101%;
}
img {
    height: auto;
    max-width: 100%;
}
h1 {
    border-bottom: 1px solid #c90e16;
    font-family: "Open Sans Condensed",Arial,Helvetica,Calibri,sans-serif;
    font-size: 1.3em;
    font-weight: 700;
    padding-left: 5px;
    text-transform: uppercase;
}
h2 {
    background-color: #c90e16;
    color: #ffffff;
    font-family: "Open Sans Condensed",Arial,Helvetica,Calibri,sans-serif;
    font-size: 1.1em;
    font-weight: 700;
    margin: 5px 0;
    padding: 4px;
    text-transform: uppercase;
}
h3 {
    background-color: #b6b6b6;
    color: #ffffff;
    font-family: "Open Sans Condensed",Arial,Helvetica,Calibri,sans-serif;
    font-size: 1em;
    font-weight: 300;
    margin: 5px 0;
    padding: 4px;
    text-align: center;
    text-transform: uppercase;
}
p {
    line-height: 1.5em;
    padding-bottom: 1.1em;
}
a, a:visited {color: #c90e16;}
body {
    background-color: #ffffff;
    color: #000000;
    font-family: "Open Sans",Arial,Helvetica,Calibri,sans-serif;
    font-size: 1em;
}
#head_pic {
    float: none;
    margin: 0 auto;
    overflow-x: hidden;
    width: 100%;
}
.suche {
    float: left;
    left: 16%;
    position: absolute;
    top: 420px;
    width: 60px;
    z-index: 100;
}
#logo {
    background-color: #ffffff;
    height: 80px;
    padding: 0 3%;
    text-align: center;
}
#logo img {padding: 15px 0;}
#social_icons {
    float: right;
    position: absolute;
    right: 3%;
    top: 423px;
    z-index: 200;
}
#social_icons a, #social_icons a:visited {
    border: medium none;
    text-decoration: none;
}
.facebook, .instagram, .twitter, .youtube {
    background: rgba(0, 0, 0, 0) url("../images/social_media_sprite.png") no-repeat scroll 0 0;
    display: inline-block;
    height: 32px;
    width: 32px;
}
.facebook {background-position: 0 center;}
.instagram {background-position: -34px 0;}
.twitter {background-position: -68px 0;}
.youtube {background-position: -102px 0;}
figure#picture {
    height: 325px;
    left: 50%;
    margin-left: -426px;
    overflow: hidden;
    position: relative;
    width: 852px;
}
#menu1 {
    background-color: #0c103d;
    font-family: "Open Sans Condensed",Arial,Helvetica,Calibri,sans-serif;
    font-size: 0.9em;
    font-weight: 700;
    height: 65px;
	z-index: 9;
}
.container {
    background-color: #0c103d;
    margin: 0 auto;
    max-width: 970px;
    width: 100%;
}
.menu-link {display: none;}
.menu {
    float: left;
    transition: all 0.3s ease 0s;
}
.menu ul {
    display: inline-table;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
}
.menu > li > ul.sub-menu {
    background-color: #f4f4f4;
    border: 1px solid #cccccc;
    min-width: 10em;
    padding: 4px 0;
}
.menu ul li {
    margin: 0 2px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 122px;
}
.menu > ul > li {
    background-color: #0c103d;
    display: inline-block;
}
.menu ul li a {
    color: #ffffff;
    display: block;
    text-decoration: none;
}
.menu ul li > a {padding: 6px 3px 5px 3px;}
.menu ul ul {
    background-color: #22275b;
    display: none;
    min-width: 200px;
    position: absolute;
    top: 100%;
}
.menu ul ul li {
    text-align: left;
    width: auto;
}
.menu ul li:hover > ul {display: block;}
.menu ul ul > li {position: relative;}
.menu ul ul > li a {
    background-color: #22275b;
    height: auto;
    padding: 5px 15px 5px 10px;
}
.menu ul ul > li a:hover {color: #fff;}
.menu ul ul ul {
    left: 100%;
    position: absolute;
    top: 0;
}
@media screen and (min-width: 1050px) {
.container {
    margin: 0 auto;
	max-width: 1050px;
    width: 100%;
}
#menu1 {font-size: 1em; height: 68px;}

.menu ul li > a {padding: 6px 6px 5px 6px;}
.menu ul li {width: 134px;}
}
@media screen and (max-width: 960px) {
#menu1 { font-size: 1.1em; }
.container {width: 100%;}
a.menu-link {
    color: #ffffff;
    display: block;
    padding: 15px 10px;
    text-decoration: none;
}
.menu {
    clear: both;
    float: none;
    min-width: inherit;
}
.menu, .menu > ul ul {
    background-color: #0c103d;
    max-height: 0;
    overflow: hidden;
}
.menu > li > ul.sub-menu {
    border: medium none;
    padding: 0;
}
.menu.active, .menu > ul ul.active {max-height: 55em;}
.menu ul {display: inline;}
.menu > ul {border-top: 1px solid #808080;}
.menu ul li {
    text-align: left;
    width: auto;
}
.menu ul li > a {padding: 15px 12px;}
.menu li, .menu > ul > li {display: block;}
.menu li a {
    color: #ffffff;
    display: block;
    padding: 0.8em;
    position: relative;
}
.menu li.has-submenu > a::after {
    content: "+";
    display: block;
    font-size: 1.5em;
    padding: 0.55em 0.5em;
    position: absolute;
    right: 0;
    top: 0;
}
.menu li.has-submenu > a.active::after {
    content: "-";
}
.menu ul ul > li a {
    background-color: #22275b;
    padding: 15px 18px 15px 30px;
}
.menu ul ul li li a {background-color: #9193a6;}
.menu ul ul, .menu ul ul ul {
    border: medium none;
    display: inherit;
    left: auto;
    position: relative;
    top: auto;
}
#breadcrumb {display: none;}
}
#about {
    background-image: url("../images/menu_about.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
}
#about a:hover {color: #cb101d;}

#about ul li {border-bottom: 1px solid #cb101d;}
#federation {
    background-image: url("../images/menu_federation.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
}
#federation a:hover {color: #1b59ae;}

#federation ul li {border-bottom: 1px solid #1b59ae;}
#championship {
    background-image: url("../images/menu_championship.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
}
#championship a:hover {color: #fc6c01;}

#championship ul li {border-bottom: 1px solid #fc6c01;}
#rules {
    background-image: url("../images/menu_rules.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
}
#rules a:hover {color: #b814c8;}

#rules ul li {border-bottom: 1px solid #b814c8;}
#media {
    background-image: url("../images/menu_media.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
}
#media a:hover {color: #2bc1e9;}

#media ul li {border-bottom: 1px solid #2bc1e9;}
#anti_doping {
    background-image: url("../images/menu_anti_doping.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
}
#anti_doping a:hover {color: #56c319;}

#anti_doping ul li {border-bottom: 1px solid #56c319;}
#partners {
    background-image: url("../images/menu_partners.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
}
#partners a:hover {color: #8c1bea;}

#partners ul li {border-bottom: 1px solid #8c1bea;}
#more {
    background-image: url("../images/menu_more.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
}

#wrapper {
    margin: 0 auto;
    width: 100%;
}
#main_content {
    font-size: 0.9em;
    padding: 2%;
}
#main_content h2 a, #main_content h2 a:visited {
    color: #ffffff;
    text-decoration: none;
}
.article img {
    float: left;
    padding: 5px 10px 5px 0;
}
.article {
    float: left;
    margin-right: 10px;
    padding-top: 10px;
}
#blog .article { float: inherit; }
.news-list-date {
    color: #aeaeae;
    font-family: "Open Sans Condensed",Arial,Helvetica,Calibri,sans-serif;
    font-weight: 700;
}
.socialmedia {padding: 10px 0;}
#content_grey {
    background-color: #efefef;
    font-size: 0.9em;
    padding: 2%;
}
#content_grey h2 {
    background-color: transparent;
    color: #000000;
    font-size: 1.3em;
    padding: 4px 0;
}
#blog {padding-bottom: 20px;}
.csc-default .video-container {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}
.csc-default .video-container iframe, .csc-default .video-container object, .csc-default .video-container embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
footer {background-color: #0c103d;}
#menu2 {
    float: left;
    font-family: "Open Sans Condensed",Arial,Helvetica,Calibri,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}
.menu2_level1 {
    display: block;
    float: left;
    padding: 10px;
}
.menu2_level1 a, .menu2_level1 a:visited {
    color: #ffffff;
    text-decoration: none;
}
.menu2_level1 a:hover {
    text-decoration: underline;
}
.menu2_level1_act {
    display: block;
    float: left;
    padding: 10px;
}
.menu2_level1_act a, .menu2_level1_act a:visited {
    color: #ffffff;
    text-decoration: underline;
}
#goodlift {
    color: #ffffff;
    float: left;
    font-family: "Open Sans Condensed",Arial,Helvetica,Calibri,sans-serif;
    font-weight: 300;
    min-width: 300px;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
}
.right {float: right;}
.clear {clear: both;}
.partner {
    border-top: 1px solid #0c103d;
    clear: both;
    margin-top: 50px;
    padding: 20px 2% 2%;
    text-align: center;
}
.partner a, .partner a:visited {text-decoration: none;}
.special_olympics, .eleiko, .sbd, .aplyft, .rogue, .rehband, .bull {
    background-image: url("../images/sponsor_sprites.gif");
    background-repeat: no-repeat;
    display: inline-block;
    height: 188px;
    width: 284px;
}
.special_olympics { background-position: 0 0; }
.eleiko { background-position: 0 -208px; }
.sbd { background-position: 0 -376px; }
.aplyft{ background-position: 0 -584px; }
.rogue {background-position: 0 -752px;}
.rehband {background-position: 0 -948px;}
.bull {background-position: 0 -1168px;}

.visit {
    padding: 2%;
    text-align: center;
}
.visit a, .visit a:visited {text-decoration: none;}
.wada, .worldgames, .gaifs, .aims, .fics {
    background-image: url("../images/visit_us_sprites.jpg");
    background-repeat: no-repeat;
    display: inline-block;
    height: 114px;
    width: 155px;
}
.fisu {background-image: url("../images/visit_us_sprites.jpg");
    background-repeat: no-repeat;
    display: inline-block;
    height: 114px;
    width: 100px;
}
.wada {background-position: 0 center;}
.worldgames {background-position: -155px 0;}
.gaifs {background-position: -315px 0;}
.aims {background-position: -470px 0;}
.fics {background-position: -620px 0;}
.fisu {background-position: -800px 0;}

@media screen and (min-width: 390px) {
#logo {
    background-color: #ffffff;
    height: 90px;
    padding: 0 3%;
}
#logo img {padding: 1%;}
.suche {
    left: 15%;
    top: 430px;
}
#social_icons {
    right: 5%;
    top: 433px;
}
}
@media screen and (min-width: 515px) {
#logo img {
    padding: 0;
    width: 90%;
}
}
@media screen and (min-width: 600px) {
#logo {height: 100px;}
#logo img {width: 80%;}
.suche {left: 30%; top: 440px;}
#social_icons {right: 5%; top: 443px;}
#main_content {padding: 2% 5%;}
#content_grey {padding: 2% 5%;}
}
@media screen and (min-width: 750px) {
#logo {height: 100px;}
#logo img {width: 70%;}
.suche {
    left: 30%;
    top: 440px;
}
#social_icons {
    right: 5%;
    top: 443px;
}
#main_content { padding: 2% 5%;}
#content_grey { padding: 2% 5%;}
}
@media screen and (min-width: 850px) {
#logo {height: 125px;}
#logo img { padding-top: 5px; width: 610px;}
.suche {left: 35%; top: 470px;}
#social_icons {top: 466px;}
figure#picture {
    height: 90%;
    left: auto;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}
#menu1 {position: relative;}
#main_content {padding: 2% 8%;}
#content_grey {padding: 2% 8%;}
}
@media screen and (min-width: 880px) {
.suche {
    left: 40%;
    padding-top: 1%;
    top: 468px;
}
#social_icons { padding-top: 1%; top: 466px; }
#main_content {padding: 2%;}
.article {
    float: left;
    margin-right: 2%;
    
}

.news .article { height: 260px; 	padding-bottom: 0px;
	margin-bottom: 0px; }
#blog .article { width: inherit;}
}
@media screen and (min-width: 900px) {
.suche { padding-top: 2%; top: 470px;}
#social_icons {padding-top: 2%; top: 468px;}
footer {padding: 10px 0 0;}
}
@media screen and (min-width: 930px) {
.suche {top: 483px;}
#social_icons {top: 478px;}
}
@media screen and (min-width: 959px) {
body {font-size: 1.1em;}
#logo {text-align: left;}
.suche { position: absolute; top: 0px; left: auto; float: right; z-index: 100; padding-top: 15px; right: 9%; width: 102px; }
#social_icons {
    float: right;
    padding-top: 35px;
    position: absolute;
    right: 3%;
    top: 30px;
    z-index: 200;
}
.container {
    background-color: #0c103d;
    margin: 0 0 0 2%;
    max-width: 920px;
    width: 100%;
}
#main_content {
    float: left;
    padding: 0 1% 0 2%;
    width: 65%;
}
.news { float: left;}
#content_grey {
    background-color: #efefef;
    float: right;
    font-size: 0.9em;
    padding: 2%;
    width: 260px;
}
.article {
    float: none;
    margin-right: inherit;
    width: auto;
}


#blog {font-size: 0.9em; padding-bottom: 200px;}
footer {clear: both;}
}
@media screen and (min-width: 1000px) {
#goodlift {min-width: 550px;}
.suche { right: 8%; width: 108px;}
.footer_content {
    margin: 0 auto;
	width: 980px;
}

}

@media screen and (min-width: 1050px) {
.container { max-width: 1010px; }
#content_grey {width: 280px;}


}

@media screen and (min-width: 1150px) {
.suche { right: 8%; width: 102px;}
#main_content {padding: 2% 0 2% 2%;}
.container {
    max-width: 1110px;
}
.menu ul li { width: 148px; }
.article {
    float: left;
    margin-right: 2%;
}
.news .article { height: 260px; 	padding-bottom: 0px;
	margin-bottom: 0px; }

#blog .article {width: inherit;}
#content_grey { width: 300px;}
}
@media screen and (min-width: 1300px) {
	.suche { right: 7%; width: 108px;}
#wrapper {
    float: left;
    width: 75%;
}
.container {
    max-width: 1250px;
	margin: 0 0 0 20px;
}
#menu1 {font-size: 1.1em; height: 58px;}
.menu ul li { width: 168px;}
.menu ul li > a {
    padding: 15px 6px 5px;
}

.article {
    float: none;
    margin-right: inherit;
    width: auto;
}
#content_grey { width: 260px;}
.partner {
    border-top: medium none;
    clear: inherit;
    float: right;
    margin-right: 2%;
    margin-top: 20px;
    padding: 0;
    width: 284px;
}
.partner h3 {
    background-color: transparent;
    color: #b6b5b5;
    font-size: 1.2em;
    padding: 4px 0;
}
.visit {
    margin: 0 auto;
    text-align: left;
    width: 1030px;
}
.visit h3 {
    background-color: transparent;
    color: #b6b5b5;
    float: left;
    font-size: 1.2em;
    padding: 20px 50px 0 0;
}
}
@media screen and (min-width: 1450px) {
#logo img { padding-left: 4%;}
.suche { right: 14%; width: 102px;}

#main_content { width: 65%;}
#content_grey { padding: 2% 1%; width: 300px; }
#social_icons {right: 10%;}

.container { max-width: 1400px;}
.menu ul li { width: 188px; }
.partner { margin-right: 3%; }
}

@media screen and (min-width: 1600px) {
	#wrapper { margin-left: 3%; }
.container { margin: 0 0 0 57px; padding-left: 1%; }
}
@media screen and (min-width: 1750px) {
#logo img { padding-left: 18%;}
#social_icons { right: 25%; }
.suche { right: 28%; width: 102px; }
	#wrapper {
    margin-left: 5%;
	width: 70%;
}
.container {
    margin: 0 0 0 5%;
	padding-left: 1.5%;
}
#main_content {
    padding: 2% 0 2% 2%;
    width: 70%;
}
.article {
    float: left;
    margin-right: 2%;
    width: 48%;
}

.news .article { height: 290px; 	padding-bottom: 10px;
	margin-bottom: 10px; }
#blog .article { width: inherit;}
.partner {margin-right: 5%;}
#video { margin-bottom: 30px; }
}


#blog .news .article { height: inherit; }
#blog .news .footer { display: none; }
#blog h1 { border: inherit; }